# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = ctk+3.0-git
pkgbase = ctk+3.0-git
xdata = pkgtype=pkg
pkgver = 3.25.7.r401.g68f26fc-1
pkgdesc = CTK for Cafe Desktop
url = https://github.com/cafe-desktop
builddate = 1779545298
packager = Carlo den Otter <artist@artixlinux.org>
size = 75923917
arch = x86_64
license = GPL-2
replaces = ctk
group = cafede
conflict = ctk
conflict = ctk+3.0
provides = ctk
provides = ctk+3.0
depend = advaita-icon-theme
depend = hicolor-icon-theme
depend = shared-mime-info
depend = atk
depend = cairo
depend = pango
depend = glib2
depend = gdk-pixbuf2-noglycin
depend = libepoxy
depend = fontconfig
depend = libxcomposite
depend = libxdamage
depend = colord
makedepend = dbus
makedepend = atk
makedepend = cups
makedepend = libegl
makedepend = fribidi
makedepend = gtk-doc
makedepend = gsettings-desktop-schemas
makedepend = gobject-introspection
makedepend = harfbuzz
makedepend = libxfixes
makedepend = libxinerama
makedepend = libxkbcommon
makedepend = libxkbfile
makedepend = pango
makedepend = pkgconf
makedepend = glib2-devel
makedepend = librsvg-noglycin
makedepend = libx11
makedepend = libxcursor
makedepend = libxext
makedepend = libxi
makedepend = libxml2
makedepend = xorg-xrandr
makedepend = sassc
makedepend = cantarell-fonts
makedepend = ttf-dejavu
makedepend = git
